/**
 * Colors
 */
/**
 * Scaffolding
 */
/**
 * Typography
 */
/**
 * Button
 */
/**
 * Pagination
 */
@media (max-width: 767px) {
  .forum-navigation div,
  .forum-footer div {
    width: 100%;
    text-align: center;
  }
  .forum-navigation div.breadcrumb-btn-container,
  .forum-footer div.breadcrumb-btn-container {
    margin: 0;
    padding-bottom: 0;
  }
  .forum-navigation ul.breadcrumb,
  .forum-footer ul.breadcrumb {
    text-align: center;
    width: 100%;
  }
  .forum-navigation .title-container h1,
  .forum-footer .title-container h1 {
    margin: 0 0 7px !important;
    line-height: 1.1;
  }
  .forum-navigation .paginator,
  .forum-footer .paginator {
    width: 100%;
    margin-top: 6px;
  }
}
.forum-navigation .title-container h1,
.forum-footer .title-container h1 {
  margin: 3px 0 10px;
}
.forum-footer {
  margin-bottom: 5px;
}
@media (max-width: 767px) {
  .forum-footer .title-container {
    margin-bottom: 5px;
  }
}
#topic-posts {
  margin: 0 15px 4px;
}
@media (max-width: 767px) {
  #topic-posts {
    margin-top: 3px;
  }
}
#topic-posts .post {
  background: #fff;
  margin-bottom: 20px;
}
#topic-posts .post:last-child {
  margin-bottom: 5px;
}
#topic-posts .post .top.row {
  background: #f5f5f5;
  color: #8a8a8a;
  line-height: 36px;
  font-size: 12px;
}
#topic-posts .post .top.row .date {
  min-height: 36px;
  padding: 0 15px;
  display: inline-block;
  width: auto;
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .date {
    border-bottom: 1px solid #e6e6e6;
    text-align: center;
    -ms-word-break: break-all;
    word-break: break-all;
    line-height: 1.6em;
    padding: 8px 0;
    width: 100%;
  }
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .date a {
    display: block;
  }
}
#topic-posts .post .top.row .controls {
  position: relative;
  padding-right: 0;
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .controls {
    width: 100%;
  }
}
#topic-posts .post .top.row .controls a.btn {
  border: none;
  border-left: 1px solid #e6e6e6;
  padding: 8px 20px;
  font-size: 12px;
  color: #999;
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .controls a.btn {
    display: block;
    float: left;
  }
  #topic-posts .post .top.row .controls a.btn:first-child {
    border-left: 0;
  }
}
@media (min-width: 480px) {
  #topic-posts .post .top.row .controls a.btn:first-child {
    border-left: 1px solid #e6e6e6;
  }
}
#topic-posts .post .top.row .controls a.btn i.fa {
  margin-right: 5px;
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .controls a.btn i.fa {
    margin-right: 0;
  }
}
#topic-posts .post .top.row .controls a.btn:hover {
  text-decoration: none;
  color: #000;
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .controls a.btn span.button-content {
    display: none;
  }
}
@media (max-width: 767px) {
  #topic-posts .post .top.row .controls > a.btn {
    width: 25%;
    padding: 8px initial;
  }
}
#topic-posts .post .main.row {
  position: relative;
  border: 1px solid #f0f0f0;
}
@media (min-width: 768px) {
  #topic-posts .post .main.row::before {
    content: "";
    width: 1px;
    background: #f0f0f0;
    position: absolute;
    left: 25%;
    top: 0;
    bottom: 0;
    display: block;
  }
}
#topic-posts .post .main.row img {
  max-width: 100%;
}
#topic-posts .post .main.row div.col-xs-9 {
  padding: 5px 20px;
}
@media (max-width: 767px) {
  #topic-posts .post .main.row .post-content-container {
    margin-bottom: 10px;
  }
}
#topic-posts .post .user {
  padding: 15px;
  color: #777;
  border-bottom: 0;
}
@media (max-width: 767px) {
  #topic-posts .post .user {
    border-bottom: 1px solid #f0f0f0;
  }
}
#topic-posts .post .user .name-and-title {
  margin: 0 0 10px 0;
}
@media (max-width: 767px) {
  #topic-posts .post .user .name-and-title {
    position: absolute;
    left: 55px;
    vertical-align: middle;
    margin: 0;
    padding: 6px 0;
    max-width: calc(100% - 95px);
  }
}
#topic-posts .post .user i.expand-user-info {
  font-size: 30px;
  position: absolute;
  right: 20px;
  top: 16px;
}
@media (max-width: 767px) {
  #topic-posts .post .user .user-info-field {
    display: none !important;
  }
}
@media (max-width: 767px) {
  #topic-posts .post .user .user-info-field.expand {
    position: absolute;
    left: 0;
    top: 50px;
    float: left;
    display: inline-block !important;
    width: 100%;
    padding: 5px 15px 12px 55px;
    z-index: 999;
    background-color: white;
    border-bottom: 1px solid #E6E6E6;
    box-shadow: 0 2px 2px #f2f2f2;
  }
}
#topic-posts .post .user .display-name {
  font-size: 16px;
  margin: 0;
}
#topic-posts .post .user .display-name.moderator {
  color: #337ab7;
}
#topic-posts .post .user .display-name:hover {
  color: #337ab7;
}
@media (max-width: 767px) {
  #topic-posts .post .user .display-name {
    font-size: 20px;
    display: block;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
#topic-posts .post .user .avatar {
  margin-bottom: 15px;
  display: block;
  line-height: 0;
  max-height: 100px;
  max-width: 100px;
}
@media (max-width: 767px) {
  #topic-posts .post .user .avatar {
    float: left;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  #topic-posts .post .user .avatar img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
}
#topic-posts .post .user .status,
#topic-posts .post .user .post-count,
#topic-posts .post .user .join-date,
#topic-posts .post .user .location,
#topic-posts .post .user .ip-address {
  font-size: 12px;
}
#topic-posts .post div.signature {
  position: absolute;
  bottom: 0;
  left: 25%;
  right: 0;
  padding: 0 15px;
}
@media (max-width: 767px) {
  #topic-posts .post div.signature {
    position: relative;
    left: 0;
  }
}
#topic-posts .post .content {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 15px;
  margin-bottom: 65px;
  word-wrap: break-word;
}
@media (max-width: 768px) {
  #topic-posts .post .content {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  #topic-posts .post .content {
    margin-bottom: 0;
  }
}
#topic-posts .post .content iframe.embed-content {
  max-width: 100%;
}
#topic-posts .post .content .deleted-post-content {
  max-height: 20px;
  overflow: auto;
}
#topic-posts .post .content .deleted-post-content.show-more {
  max-height: 500px;
}
#topic-posts .post .content .deleted-post-content.all-the-way {
  max-height: 1000px;
}
#topic-posts .post .content img.smiley {
  margin: 0 2px;
  height: 24px;
}
#topic-posts .post .content blockquote {
  font-size: 100%;
  background: #f5f5f5;
  color: #555;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: none;
}
@media (max-width: 767px) {
  #topic-posts .post .content blockquote {
    padding: 10px;
  }
}
#topic-posts .post .content blockquote blockquote {
  border: solid 2px #FFF;
  padding-top: 8px;
}
@media (max-width: 767px) {
  #topic-posts .post .content blockquote blockquote blockquote {
    display: none;
  }
}
#topic-posts .post .content blockquote > div.quote-header {
  font-size: 12px;
  color: #AAA;
  border-bottom: solid 1px #DDD;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#topic-posts .post .content blockquote > div.quote-header a {
  color: #777;
}
#topic-posts .post .content blockquote > div.quote-header a:hover {
  color: #337ab7;
  text-decoration: underline;
}
#topic-posts .post .content blockquote > div.quote-header .label {
  background: #fff;
  padding: 1px 5px;
  margin-right: 6px;
  text-shadow: none;
  color: #888;
  vertical-align: middle;
  font-size: 11px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#topic-posts .post .content blockquote > div.quote-content {
  font-size: 12px;
}
#topic-posts .post .content .btn.thumbs-up,
#topic-posts .post .content .btn.thumbs-down {
  padding: 1px 5px;
}
@media (max-width: 768px) {
  #topic-posts .post .content .btn.thumbs-up,
  #topic-posts .post .content .btn.thumbs-down {
    padding: 4px 9px;
    font-size: 12px;
  }
}
#topic-posts .post .vote {
  margin: 15px 0;
}
#topic-posts .post .vote .btn {
  background: #FFF;
  color: #6e6e6e;
}
#topic-posts .post .vote .btn:hover {
  color: #646464;
}
#topic-posts .post .signature {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
#topic-posts .post .signature hr {
  border-color: #EAEAEA;
  margin: 15px 0;
}
#topic-posts .post .signature a {
  display: none;
}
#topic-posts .post .signature p {
  margin-bottom: 15px;
}
#topic-posts .post .move-topic-modal .modal-header {
  display: inline-block;
  width: 100%;
}
#topic-posts .post .move-topic-modal .modal-title {
  float: left;
}
#topic-posts .post .move-topic-modal label {
  float: left;
}
#topic-posts .post .notice {
  position: absolute;
  right: 0;
  bottom: -89px;
  background: #f5f5f5;
  z-index: 9999;
  padding: 10px;
  text-align: left;
  color: #4d4d4d;
  border: 1px solid #f0f0f0;
  border-right: none;
  line-height: 1;
  display: none;
}
#topic-posts .post .notice h5 {
  margin-top: 2px;
  text-align: center;
  font-size: 16px;
  padding-bottom: 3px;
  border-bottom: 1px solid #bbbbbb;
}
#topic-posts .post .notice div.button-container {
  float: right;
}
#topic-posts .post .notice .btn {
  border-left: none !important;
  color: #fff !important;
}
#topic-posts .post .deleted-post {
  border: 1px solid #f0f0f0;
  padding: 10px;
  text-align: center;
}
#topic-posts .post .deleted-post p {
  margin: 0;
  color: #999;
}
@media (max-width: 767px) {
  #topic-posts .post.post-admin .controls > a.btn {
    width: 25% !important;
  }
}
@media (max-width: 767px) {
  #topic-posts .post.post-admin.first-post .controls > a.btn {
    width: 12.5% !important;
  }
}
@media (max-width: 767px) {
  #topic-posts .post.post-owner .controls > a.btn {
    width: 33.33333333% !important;
  }
  #topic-posts .post.post-owner .controls > a.btn span.button-content {
    display: inline-block !important;
  }
  #topic-posts .post.post-owner .controls > a.btn i.fa {
    margin-right: 5px !important;
  }
}
@media (max-width: 767px) {
  #topic-posts .post.post-viewer .controls > a.btn {
    width: 50% !important;
  }
  #topic-posts .post.post-viewer .controls > a.btn span.button-content {
    display: inline-block !important;
  }
  #topic-posts .post.post-viewer .controls > a.btn i.fa {
    margin-right: 5px !important;
  }
}
#topic-posts .post .last {
  margin-bottom: 10px !important;
}
@media (max-width: 767px) {
  #topic-posts.locked .post.post-admin .controls > a.btn {
    width: 50% !important;
  }
}
@media (max-width: 767px) {
  #topic-posts.locked .post.post-admin.first-post .controls > a.btn {
    width: 20% !important;
  }
}
@media (max-width: 767px) {
  #topic-posts.locked .post.post-owner .controls > a.btn {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  #topic-posts.locked .post.post-viewer .controls > a.btn {
    display: none;
  }
}
div#reply .alert-warning {
  margin-left: 15px;
  margin-right: 15px;
  background-color: #FAFAFA;
  border-color: #F5F5F5;
  color: #545454;
}
div#reply div.post-edit-container div.cover-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 999;
}
div#reply div.post-edit-container div.require-display-name {
  padding: 35px 15px 15px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
div#reply div.post-edit-container div.require-display-name div.table {
  height: 100%;
}
div#reply div.post-edit-container div.require-display-name form > div {
  display: table;
  width: 100%;
}
div#reply div.post-edit-container div.require-display-name form > div.form-widget-container {
  margin-bottom: 10px;
}
div#reply div.post-edit-container div.require-display-name form > div > div.form-group {
  display: block;
  margin-bottom: 0;
}
div#reply div.post-edit-container div.require-display-name form > div > div.form-group:first-child {
  margin-bottom: 15px;
}
div#reply div.post-edit-container div.require-display-name form > div > div.form-group label {
  margin-right: 5px;
  font-size: 16px;
  font-weight: 100;
}
div#reply div.post-edit-container div.require-display-name form > div > div.form-group input {
  width: 360px;
  display: inline-block;
  border: 0;
  border-bottom: 1px solid #ccc;
  text-align: center;
  font-size: 20px;
}
@media (max-width: 767px) {
  div#reply div.post-edit-container div.require-display-name form > div > div.form-group input {
    width: 90%;
  }
}
div#reply div.post-edit-container div.require-display-name form > div > div.form-group .g-recaptcha {
  padding: 15px 150px;
  border-top: 1px dashed #DFDFDF;
  margin: 0;
  display: inline-block;
}
div#reply div.post-edit-container div.require-display-name form > div button {
  padding: 5px 25px;
}
div#reply div.post-edit-container div.require-display-name form > div.form-error ul li {
  list-style: none;
}
div#reply div.post-edit-container div.require-display-name input {
  width: 230px;
}
@media (min-width: 992px) {
  div#reply div.post-edit-container {
    margin-left: 12.5%;
  }
}
div#reply form.disabled {
  opacity: .15;
}
div#reply ul.help-block {
  margin-top: 7px;
}
.post-edit-container .g-recaptcha {
  margin-top: 6px;
  margin-bottom: 2px;
}
.post-edit-container .submit-btn-container {
  float: left;
  margin: 10px auto;
}
@media (max-width: 767px) {
  .post-edit-container .submit-btn-container {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .post-edit-container .submit-btn-container button#submit-new-reply {
    padding: 6px 16px;
    width: 100%;
  }
}
.post-edit-container .checkbox {
  float: left;
  margin: 10px 30px;
}
@media (max-width: 767px) {
  .post-edit-container .checkbox {
    margin-right: 20px;
    position: absolute;
    right: 0;
    top: 0;
  }
}
.forum-footer {
  margin-bottom: 20px;
}
.forum-footer ul.breadcrumb {
  padding: 0;
  margin: 0;
}
.forum-footer div.paginator {
  padding: 0;
}
hr {
  margin: 12px auto;
}
.form-error-hints {
  display: none;
}
@media (max-width: 767px) {
  .cke_dialog {
    margin: 10px !important;
    left: 0 !important;
  }
}
.cke_dialog_title {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif, "Microsoft Yahei" !important;
  padding: 7px 3px 11px !important;
}
a.cke_dialog_close_button {
  display: none;
}
.cke_dialog_footer {
  text-align: center !important;
}
table.cke_dialog_footer_buttons {
  margin: 3px 0 0;
}
.cke_dialog_ui_button {
  background: transparent !important;
  padding: 8px 15px !important;
  font-size: 12px !important;
  color: #fff !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.cke_dialog_ui_button > span {
  padding: 0 !important;
}
.cke_dialog_ui_button_ok {
  background-color: #5cb85c !important;
}
.cke_dialog_ui_button_cancel {
  background-color: #d9534f !important;
}
div.cke_resizer {
  display: none !important;
}
div.cke_dialog_tabs {
  display: none;
}
div.cke_dialog_body {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
div.cke_dialog_body .cke_dialog_contents,
div.cke_dialog_body .cke_dialog_footer {
  background-color: transparent !important;
  margin-bottom: 8px;
}
div.cke_dialog_body .cke_dialog_contents_body {
  padding-top: 0 !important;
  margin-top: 0 !important;
  width: auto !important;
  height: auto !important;
}
div.ImagePreviewLoader,
div.ImagePreviewBox {
  display: none;
}
html body table.cke_dialog .cke_dark_background {
  background-color: transparent !important;
}
html body table.cke_dialog a.cke_smile img {
  border: none !important;
  padding: 5px !important;
  height: 24px;
}
html body #container .cke_toolgroup a.cke_button {
  margin-right: 3px;
}
html body #container .cke_toolgroup a.cke_button:last-child {
  margin-right: 0;
}
html body #container a.cke_button {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#dbdbdb');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#F5F5F5', endColorstr = '#dbdbdb')";
  background-image: -moz-linear-gradient(top, #f5f5f5, #dbdbdb);
  background-image: -ms-linear-gradient(top, #f5f5f5, #dbdbdb);
  background-image: -o-linear-gradient(top, #f5f5f5, #dbdbdb);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#f5f5f5), to(#dbdbdb));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #dbdbdb);
  background-image: linear-gradient(top, #f5f5f5, #dbdbdb);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
}
html body #container a.cke_button.cke_button_on {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F5F5F5');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#DBDBDB', endColorstr = '#F5F5F5')";
  background-image: -moz-linear-gradient(top, #dbdbdb, #f5f5f5);
  background-image: -ms-linear-gradient(top, #dbdbdb, #f5f5f5);
  background-image: -o-linear-gradient(top, #dbdbdb, #f5f5f5);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#dbdbdb), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #dbdbdb, #f5f5f5);
  background-image: linear-gradient(top, #dbdbdb, #f5f5f5);
}
html body #container .cke_toolbar span.cke_toolgroup {
  margin-right: 0;
}
html body #container .cke_toolbar span.cke_toolgroup::before {
  border-left: 1px solid #ccc;
  height: 23px;
  display: inline;
  content: '';
  float: left;
  margin-right: 4px;
}
html body #container .cke_toolbox .cke_toolbar:first-child span.cke_toolgroup::before {
  display: none;
}
html body #container .cke_button__link_icon,
html body #container .cke_button__unlink_icon,
html body #container .cke_button__bold_icon,
html body #container .cke_button__italic_icon,
html body #container .cke_button__image_icon,
html body #container .cke_button__embed_icon,
html body #container .cke_button__smiley_icon {
  background: none !important;
  display: table-cell;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 0;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: '';
  text-align: center;
}
html body #container .cke_button__link_icon:before {
  font-size: 16px;
  content: '\f0c1';
}
html body #container .cke_button__unlink_icon:before {
  font-size: 16px;
  content: '\f127';
}
html body #container .cke_button__bold_icon:before {
  font-size: 16px;
  content: '\f032';
}
html body #container .cke_button__italic_icon:before {
  font-size: 16px;
  content: '\f033';
}
html body #container .cke_button__image_icon:before {
  font-size: 16px;
  content: '\f1c5';
}
html body #container .cke_button__embed_icon:before {
  font-size: 16px;
  content: '\f16a';
}
html body #container .cke_button__smiley_icon:before {
  font-size: 16px;
  content: '\f118';
}
.forum_backend_post_index .post .controls .notice {
  bottom: -122px;
  width: 192px;
}
@media (max-width: 767px) {
  .forum_topic_new .post-edit-container .checkbox {
    position: static;
    top: auto;
    right: auto;
    margin: 0;
  }
}
.vine-container {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  max-width: 430px;
}
.vine-container iframe,
.vine-container object,
.vine-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
